import React from "react";
import { storiesOf } from "@storybook/react";
import Waveform from "./";
storiesOf("Waveform", module).add("Basic", function () {
  return /*#__PURE__*/React.createElement(Waveform, null);
});